Bug 1648007 - Weechat 2.3 is currently available
Summary: Weechat 2.3 is currently available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: weechat
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-08 17:46 UTC by Nathan Morell
Modified: 2020-05-31 07:33 UTC (History)
5 users (show)

Fixed In Version: weechat-2.7.1-1.fc30 weechat-2.7.1-1.fc31 weechat-2.7.1-1.el7 weechat-2.7.1-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-16 14:48:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Nathan Morell 2018-11-08 17:46:30 UTC
Description of problem:

I attempted to create and account and submit a PR but was unable to and am now giving up.

Weechat 2.3 is currently available and builds with minimal changes to the spec file:

From daaf56d765c7c469d37feaa7ca018389d0e340c6 Mon Sep 17 00:00:00 2001
From: Nathan Morell <github.com@fap.me>
Date: Wed, 7 Nov 2018 12:48:48 -0600
Subject: [PATCH] Bump version to 2.3

---
 weechat.spec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/weechat.spec b/weechat.spec
index e6420e6..e01355a 100644
--- a/weechat.spec
+++ b/weechat.spec
@@ -9,7 +9,7 @@
 %endif
 
 Name:      weechat
-Version:   2.2
+Version:   2.3
 Release:   2%{?dist}
 
 Summary:   Portable, fast, light and extensible IRC client
-- 
2.17.2

Comment 1 Fedora Update System 2018-11-29 10:30:42 UTC
weechat-2.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4518a7e44b

Comment 2 Fedora Update System 2018-11-29 10:30:48 UTC
weechat-2.3-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6bcd65fecd

Comment 3 Fedora Update System 2018-11-29 10:30:52 UTC
weechat-2.3-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d8be826903

Comment 4 Fedora Update System 2018-11-30 03:17:41 UTC
weechat-2.3-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6bcd65fecd

Comment 5 Fedora Update System 2018-11-30 15:11:23 UTC
weechat-2.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4518a7e44b

Comment 6 Fedora Update System 2018-11-30 15:12:05 UTC
weechat-2.3-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d8be826903

Comment 7 Fedora Update System 2019-04-15 23:00:28 UTC
weechat-2.4-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-bb4f83f667

Comment 8 Fedora Update System 2019-04-15 23:00:35 UTC
weechat-2.4-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9dc1c8a671

Comment 9 Fedora Update System 2019-04-16 02:54:21 UTC
weechat-2.4-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9dc1c8a671

Comment 10 Fedora Update System 2019-04-16 04:34:54 UTC
weechat-2.4-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-bb4f83f667

Comment 11 Fedora Update System 2019-04-24 22:58:42 UTC
weechat-2.4-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-04-25 01:33:35 UTC
weechat-2.4-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Ben Cotton 2019-08-13 17:06:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 14 Ben Cotton 2019-08-13 19:26:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 15 Fedora Update System 2020-03-08 21:46:39 UTC
FEDORA-2020-db890b4800 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-db890b4800

Comment 16 Fedora Update System 2020-03-08 21:46:41 UTC
FEDORA-EPEL-2020-b8f44a854a has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b8f44a854a

Comment 17 Fedora Update System 2020-03-08 21:46:41 UTC
FEDORA-2020-d242130019 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d242130019

Comment 18 Fedora Update System 2020-03-08 21:46:42 UTC
FEDORA-2020-4d232b48b8 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4d232b48b8

Comment 19 Fedora Update System 2020-03-09 01:21:31 UTC
weechat-2.7.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b8f44a854a

Comment 20 Fedora Update System 2020-03-09 01:36:52 UTC
weechat-2.7.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4d232b48b8

Comment 21 Fedora Update System 2020-03-09 02:14:55 UTC
weechat-2.7.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-db890b4800

Comment 22 Fedora Update System 2020-03-09 14:54:19 UTC
weechat-2.7.1-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d242130019

Comment 23 Fedora Update System 2020-03-16 14:48:44 UTC
weechat-2.7.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2020-03-16 15:11:07 UTC
weechat-2.7.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2020-03-24 00:43:35 UTC
FEDORA-EPEL-2020-b8f44a854a has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 26 Fedora Update System 2020-03-30 00:15:36 UTC
FEDORA-2020-d242130019 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.